Subject: Re: kernel 2.6.14 on MPC8272ADS

From: Vitaly Bordug <[email-masked]>
Date: Mon, 28 Nov 2005 16:04:04 +0300

Landau, Bracha wrote:
> I'm trying to move to the latest kernel release from linux 2.6.13.4 on the MPC8272ADS board.
> 2.6.13.4 works, but from 2.6.14 and up (I don't know where from 2.6.13.4 to 2.6.14 the problem starts) the kernel crashes on bootup with the message 
> "Kernel BUG in ppc_sys_init at arch/ppc/syslib/ppc_sys_init.c:131"
> Anyone know how to fix this problem?
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> 
The patch that 'fix' it is currently ready, I am about to submit it today, after I'll 
assure that nothing missed there.

-- 
Sincerely,
Vitaly